<?php

namespace App\Filament\Resources\Links\Pages;

use App\Filament\Resources\Links\LinkResource;
use Filament\Actions\DeleteAction;
use Filament\Actions\ViewAction;
use Filament\Resources\Pages\EditRecord;

class EditLink extends EditRecord
{
    protected static string $resource = LinkResource::class;

    public function mount($record = null): void
    {
        $record = $record ?? 1;
        parent::mount($record);
    }

    protected function getHeaderActions(): array
    {
        return [
            //
        ];
    }
}
